<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 07/26/2004 *
 * ===================                          Last change: 08/02/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : holiday_de.php                                   *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009, 2010 by Mailer Developer Team                    *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'HOLIDAY_MEMBER_TITLE' => "Von wann bis wann sind Sie im Urlaub?",
	'HOLIDAY_MEMBER_TSTART' => "Anfang Ihres Urlaubes",
	'HOLIDAY_MEMBER_TEND' => "Ende Ihres Urlaubes",
	'HOLIDAY_MAX_DAYS' => "Sie k&ouml;nnen nicht mehr als <span class=\"data\">%s</span> Tag(e) an Urlaub einstellen.",
	'HOLIDAY_ADD' => "Urlaubsschaltung aktivieren",
	'HOLIDAY_COMMENTS' => "Sonstige Hinweise an uns",
	'HOLIDAY_NOTES' => "Sobald Sie das Formular abgeschickt haben, wird die Urlaubsschaltung f&uuml;r Ihren Account aktiviert. Sie k&ouml;nnen sich weiterhin im Mitgliedsbereich aufhalten, k&ouml;nnen aber keine Mails mehr empfangen und auch selber keine mehr buchen.",
	'ADMIN_TASK_IS_HOLIDAY_REQUEST' => "Urlaubsanfrage",
	'ADMIN_HOLIDAY_NOTHING_FOUND' => "Niemand hat Urlaub beantragt.",
	'ADMIN_HOLIDAY_TSTART' => "Anfang",
	'ADMIN_HOLIDAY_TEND' => "Ende",
	'ADMIN_HOLIDAY_COMMENTS' => "Kommentar",
	'ADMIN_HOLIDAY_STOP_CHECKED' => "Ausgew. Urlaub beenden",
	'ADMIN_HOLIDAY_DELETE_NOTE' => "Bitte beachten Sie, dass beim vorzeitigen Beenden des Urlaubes der Account-Status nicht ge&auml;ndert wird. Ist also das Account noch gesperrt, m&uuml;ssen Sie es seperat freischalten.",
	'HOLIDAY_NO_DIRECT_CALL' => "Bite rufen Sie dieses Script &uuml;ber Auflisten auf.",
	'ADMIN_HOLIDAY_DEL_LINK' => "Urlaub beenden",
	'ADMIN_HOLIDAY_SINGLE_DELETED' => "Urlaub eines Mitgliedes beendet.",
	'ADMIN_HOLIDAY_MULTI_DEL' => "Urlaub von <span class=\"data\">%s</span> Mitglied(-ern) beendet.",
	'ADMIN_HOLIDAY_CONFIG_HEADER' => "Einstellungen an der Urlaubsschaltung",
	'ADMIN_HOLIDAY_MAX_HOLIDAY' => "Maximale beantragbare Urlaubszeit",
	'HOLIDAY_IS_ACTIVATED_NOW' => "Ihre Urlaubsschaltung wurde jetzt aktiviert. Sie k&ouml;nnen keine Mails mehr buchen.",
	'HOLIDAY_MEMBER_DEACTIVATE_TITLE' => "Bestehende Urlaubsschaltung deaktivieren",
	'HOLIDAY_DEACTIVATE_NOTES' => "M&ouml;chten Sie diese Urlaubsschaltung wieder deaktivieren? Es ist eine weitere Mail dann an uns unterwegs.",
	'HOLIDAY_STOP' => "Urlaubsschaltung aufheben",
	'HOLIDAY_MEMBER_DEACTIVATED_NOW' => "Ihre Urlaubsschaltung ist jetzt aufgehoben.",
	'HOLIDAY_MEMBER_CANNOT_DEACTIVATE' => "Konnte Ihre Urlaubsschaltung nicht aufheben! Bitte melden Sie sich bei uns.",
	'HOLIDAY_ORDER_NOT_POSSIBLE' => "Sie k&ouml;nnen keine Mails versenden, da Ihre Urlaubsschaltung aktiviert ist.",
	'HOLIDAY_MEMBER_TLOCK' => "Urlaubsschaltung eingerichtet",
	'HOLIDAY_MEMBER_LOCKED' => "Sie k&ouml;nnen derzeit Ihre Urlaubsschaltung nicht wieder deaktivieren, da Sie diese erst vor Kurzem aktiviert haben.",
	'HOLIDAY_MEMBER_ORDER' => "Sie k&ouml;nnen derzeit Ihre Urlaubsschaltung nicht ver&auml;ndern, da Ihre letzte Mailbuchung zu kurz her ist! Letzte Buchung: <span class=\"data\">%s</span>",
	'ADMIN_HOLIDAY_SINGLE_404' => "Urlaubsschaltung nicht mehr vorhanden, oder veralteter Link.",
	'ADMIN_HOLIDAY_LOCKED' => "Dauer bis Urlaubsschaltung aufgehoben werden kann",
	'ADMIN_HOLIDAY_MODE' => "Zeitpunkt der Abarbeitung der Urlaubsschaltungen",
	'ADMIN_HOLIDAY_MODE_RESET' => "Am t&auml;glichen Reset um 00:00 Uhr",
	'ADMIN_HOLIDAY_MODE_DIRECT' => "Sofort nach Beantragung pr&uuml;fen",
	'HOLIDAY_MEMBER_NOT_STOPPED_404' => "Beim Beenden Ihres Urlaubes ist ein unerwarteter Fehler aufgetreten: Mitglieder-Id <span class=\"data\">%s</span> nicht gefunden.",

	// Subject lines
	'HOLIDAY_MEMBER_SUBJECT' => "[HINWEIS:] Ihre Urlaubsanfrage",
	'ADMIN_HOLIDAY_SUBJECT' => "Urlaubsanfrage in Ihrem {?mt_word?}",
	'HOLIDAY_MEMBER_UNLOCK_SUBJECT' => "[HINWEIS:] Beendigung Ihres Urlaubes",
	'ADMIN_HOLIDAY_UNLOCK_SUBJECT' => "Automatische Urlaubsbeendigung",
	'ADMIN_HOLIDAY_DEAC_SUBJECT' => "Deaktivierung einer Urlaubsschaltung",
	'ADMIN_HOLIDAY_REMOVED_SUBJECT' => "[HINWEIS:] Ihr Urlaub wurde beendet",
	'HOLIDAY_MEMBER_ACTIVATED_SUBJECT' => "[HINWEIS:] Ihre Urlaubsschaltung ist aktiviert",
));

// [EOF]
?>
