<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 09/09/2008 *
 * ===================                          Last change: 09/09/2008 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : what-config_primera.php                          *
 * -------------------------------------------------------------------- *
 * Short description : Configure primera sub-system                     *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Auszahlungensarten editieren                     *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009, 2010 by Mailer Developer Team                    *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if ((!defined('__SECURITY')) || (!isAdmin())) {
	die();
}

// Add description as navigation point
addMenuDescription('admin', __FILE__);

if (isFormSent()) {
	// First merge temporarily the new API data into the current config
	mergeConfig(postRequestArray());

	// Is the password set?
	if (isPostRequestParameterSet(('pass'))) {
		// Then hash and remove it
		setPostRequestParameter('primera_api_md5', md5(postRequestParameter('pass')));
		unsetPostRequestParameter('pass');
	} // END - if

	// Let's test the API first (hold your horses here, cowboy! Thank you. :) )
	if (testPrimeraApi()) {
		// Save settings
		adminSaveSettingsFromPostData();
	} else {
		// Failed to test the API!
		loadTemplate('admin_settings_saved', false, GET_PRIMERA_ERROR_MESSAGE());
	}
}  else {
	// Load template
	loadTemplate('admin_config_primera');
}

// [EOF]
?>
